Bug 1008138 - [abrt] jd-2.8.6-1.fc19: ARTICLE::DrawAreaBase::exec_draw_screen: Process /usr/bin/jd was killed by signal 11 (SIGSEGV)
[abrt] jd-2.8.6-1.fc19: ARTICLE::DrawAreaBase::exec_draw_screen: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: jd (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:91d6ece2965d755907460859ff2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 03:00 EDT by 7cw5y4hf
Modified: 2015-02-17 12:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (85.03 KB, text/plain)
2013-09-15 03:00 EDT, 7cw5y4hf
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-15 03:00 EDT, 7cw5y4hf
no flags Details
File: core_backtrace (9.21 KB, text/plain)
2013-09-15 03:00 EDT, 7cw5y4hf
no flags Details
File: dso_list (11.65 KB, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: environ (1.34 KB, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: maps (58.07 KB, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: open_fds (1.05 KB, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details
File: var_log_messages (481 bytes, text/plain)
2013-09-15 03:01 EDT, 7cw5y4hf
no flags Details

  None (edit)
Description 7cw5y4hf 2013-09-15 03:00:49 EDT
Version-Release number of selected component:
jd-2.8.6-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        jd
crash_function: ARTICLE::DrawAreaBase::exec_draw_screen
executable:     /usr/bin/jd
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ARTICLE::DrawAreaBase::exec_draw_screen at drawareabase.cpp:1742
 #1 ARTICLE::DrawAreaBase::slot_expose_event at drawareabase.cpp:4559
 #2 operator() at /usr/include/sigc++-2.0/sigc++/functors/slot.h:515
 #3 (anonymous namespace)::Widget_signal_expose_event_callback at widget.cc:1513
 #4 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #9 gtk_widget_event_internal at gtkwidget.c:5017
 #10 gtk_widget_send_expose at gtkwidget.c:4846
 #11 gtk_main_do_event at gtkmain.c:1621
 #12 _gdk_window_process_updates_recurse at gdkwindow.c:5427
 #14 _gdk_windowing_window_process_updates_recurse at gdkwindow-x11.c:5643
Comment 1 7cw5y4hf 2013-09-15 03:00:53 EDT
Created attachment 797788 [details]
File: backtrace
Comment 2 7cw5y4hf 2013-09-15 03:00:56 EDT
Created attachment 797789 [details]
File: cgroup
Comment 3 7cw5y4hf 2013-09-15 03:00:59 EDT
Created attachment 797790 [details]
File: core_backtrace
Comment 4 7cw5y4hf 2013-09-15 03:01:01 EDT
Created attachment 797791 [details]
File: dso_list
Comment 5 7cw5y4hf 2013-09-15 03:01:04 EDT
Created attachment 797792 [details]
File: environ
Comment 6 7cw5y4hf 2013-09-15 03:01:07 EDT
Created attachment 797793 [details]
File: exploitable
Comment 7 7cw5y4hf 2013-09-15 03:01:10 EDT
Created attachment 797794 [details]
File: limits
Comment 8 7cw5y4hf 2013-09-15 03:01:13 EDT
Created attachment 797795 [details]
File: maps
Comment 9 7cw5y4hf 2013-09-15 03:01:15 EDT
Created attachment 797796 [details]
File: open_fds
Comment 10 7cw5y4hf 2013-09-15 03:01:20 EDT
Created attachment 797797 [details]
File: proc_pid_status
Comment 11 7cw5y4hf 2013-09-15 03:01:22 EDT
Created attachment 797798 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:50:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:11:32 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.